Package twisted :: Package web :: Package woven :: Module utils :: Class GetFunction

[frames | no frames]

## Class GetFunction

Method Summary
| `__init__(self, namespace)`
| ``__call__`(self, request, node, model, viewName)` Get a name from my namespace.

Method Details

### __call__(self, request, node, model, viewName)
(Call operator)

Get a name from my namespace.

Generated by Epydoc 2.0 on Sat May 15 20:08:24 2004 | http://epydoc.sf.net